[//]: # (注意: 请把每个句子放在其本行中, Transifex把每一行放在它自己的位置！)

## 密钥确认
在没有进行确认之前,你无法确保一个密钥与特定的人的密钥是相符的
确认密钥相符的最简单方式是扫描二维码或者通过NFC交换
为了确认多于2个人的密钥是相符的, 我们建议使用密钥交换的方法进行确认.

## 密钥状态

<img src="status_signature_verified_cutout_24dp"/>  
已确认: 你已经通过例如二维码扫描这种方式确认了这个密钥  
<img src="status_signature_unverified_cutout_24dp"/>  
未确认: 这个密钥尚未被确认. 你无法确保这个密钥与指定的人的密钥是相同的.  
<img src="status_signature_expired_cutout_24dp"/>  
已过期: 这个密钥不再有效. 只有它的拥有者能扩展它的正确性.  
<img src="status_signature_revoked_cutout_24dp"/>  
已作废：这个密钥不再有效。它已经被所有者作废.

##进一步说明
在OpenKeychain中“确认密钥”是根据OpenPGP标准创建一个认证所实现。
这个认证是一个 ["一般认证(0x10)"]http://tools.ietf.org/html/rfc4880#section-5.2.1) 标准中的描述是：
认证的发行者不对妥善检查密钥所有者与密钥所示使用者身份是否相符的情况做出任何表态。

习惯上，认证（更高级的认证，例如“主动认证”(0x13)）是有组织的存储在OpenPGP的信任网络中。
我们的确认密钥模型采用一套相对简单的概念，为了避开上述提到的信任网络中普遍的可用性问题。
我们假设密钥只被验证到足以随时使用的程度。
我们也不进行像GnuPG那样的信任签名或导入主观信任数据库。
此外，当某密钥含有至少一个被信任密钥所认证过的使用者身份时，它将在密钥列表中被标记为“已确认”。